/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 15:33:42
*/


@font-face{font-family:Jack; src:url("https://www.qutbluebox.com.au/__data/assets/file/0004/716629/JackandZoe-JackJumpy.ttf"); font-weight:normal; font-style:normal;}

body{overflow-x:hidden;}

/* text */
h3{font-size:28px; color:#00477f; font-weight:normal;}
.highlight{font-size:16px; line-height:20px;}
.teal{color:#10a5bd;}
.blue{color:#00477f;}
.yellow{background-color:#f9cc5c;}
.red{background-color:#f3716d;}
.teal strong{color:#10a5bd !important;}
.blue strong{color:#00477f !important;}

/* heading */
.heading{padding:40px; font-size:40px; color:#fff; font-weight:normal; line-height:40px; background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0007/638629/heading-strip.jpg");}


/* hero */
.hero{width:100%; height:420px; background-image:url("https://www.qutbluebox.com.au/img/splash/robot-rumble/hero-robot-rumble.jpg"); background-repeat:no-repeat; background-position:center 0;}
.hero img{margin-top:80px;}

/* Invite */
.invite{background-color:#10a5bd; background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0006/716586/BG_01.png"); background-repeat:no-repeat; background-position:right 0; height:220px;}
.invite h3{font-family:Jack; color:#fff; font-size:50px; line-height:60px; width:75%; padding:0; margin:0; position:relative; top:50px;}

/* Text Blob */
.text_blob{padding:40px 0 30px 0;}
.text_blob p{font-size:16px; line-height:20px; color:#333;}

/* Details */
.details{padding:0; background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0007/716587/BG_02.png"); background-repeat:no-repeat; height:1598px;}
#details_inner{height:762px;}
.details_left{float:left; width:300px; margin:60px 60px 0 0;}
.details_left ul{margin:0; padding:0;}
.details_left li{background-color:#10a5bd; color:#fff; border-radius:5px; padding:15px; margin:0 0 15px 0; list-style-type:none;}
.details_left li label{display:inline-block; text-transform:uppercase; width:110px; vertical-align:top; font-weight:bold; font-family:Jack; font-size:26px;}
.details_left li span{display:inline-block; width:155px; vertical-align:top; font-size:16px; line-height:20px;}
.details_right{float:left; width:800px; padding:0; background-image:url("https://www.qutbluebox.com.au/img/splash/robot-rumble/robots-right.png"); background-repeat:no-repeat; background-size:800px auto; background-position:0 180px; height:700px;}
.details_right p:nth-child(1){margin-top:100px;}
.details_right p{color:#333; font-size:18px; line-height:22px; width:500px;}
.details_btn{background-color:#e4193b; color:#fff; font-size:34px; text-align:Center; padding:20px 40px; border-radius:10px; text-transform:uppercase; text-decoration:none; display:inline-block; font-family:Jack; position:relative; top:-120px;}
.details_btn:hover{cursor:pointer; background-color:#333; text-decoration:none; color:#fff;}

/* Details Red */
.details_red{padding:0; height:580px;} 
.details_red_left{float:left; width:300px; margin:40px 100px 0 0;}
.details_red_left p{color:#fff; font-size:20px; line-height:24px;}
.details_red_left img{margin-top:40px; display:block;}
.details_red_right{float:left; width:540px; padding:40px 0 0 0;}
.details_red_right .title{background-color:#10a5bd; color:#fff; font-size:18px; line-height:18px; border-radius:5px; padding:15px 10px;}
.details_red_right .title label{display:inline-block; text-transform:uppercase; vertical-align:top; font-weight:bold;}
.details_red_right .title span{display:inline-block; width:180px; vertical-align:top;}
.details_red_right .person{padding:10px 10px 20px 10px;}
.details_red_right .person img{display:inline-block; margin:0 20px 0 0; position:relative; top:0px;}
.details_red_right .person p{color:#fff; font-size:14px; line-height:18px; width:350px; display:inline-block;}




/* Team */
.team{padding:20px 0 0 0; height:250px;}
.title_team{background-color:#10a5bd; padding:15px 20px; border-radius:5px 0 0 5px; color:#fff; font-size:26px; display:inline-block; text-transform:uppercase; font-weight:bold; font-family:Jack; position:relative; top:-50px; left:20px;}
.team_member{background-color:#10a5bd; padding:15px 20px; border-radius:0 5px 5px 0; color:#fff; font-size:26px; display:inline-block; font-family:Jack; position:relative; left:-20px; top:-50px;}
.team_img{border-radius:500px; position:relative; z-index:5;}
#liliana{margin:-30px 0 0 600px;}



/* Responsive */
@media all and (max-width:1170px){
   .heading{background-image:none; background-color:#143457;}
   .hero{background-position:75% 0;}
   .hero img{display:none;}
   .invite h3{width:auto; font-size:36px; line-height:42px;}
   .details_left{width:35%; margin:40px 5% 0 0;}
   .details_right{width:60%; background-size:600px auto; background-position: 0 300px;}
   #liliana{margin:0 auto; width:auto; display:inline-block;}
}
@media all and (max-width:768px){
   .hero{background-position:75% 0; background-size:auto 180px; height:180px;}
   .details_left{float:none; width:100%; margin:0; padding:40px 0 20px 0;}
   .details_left li{padding:10px;}
   .details_left li label{width:25%; font-size:20px;}
   .details_left li span{width:70%; font-size:14px;}
   .details_right{float:none; width:auto; height:auto; background-none;}
   .details_right p{width:auto; font-size:14px; line-height:18px;}
   .details_right p:nth-child(1){margin-top:0px;}
   .details_btn{top:0px; padding:15px 25px; font-size:28px;}
   .details_red_left{float:none; width:auto; margin:20px 0 0 0;}
   .details_red_left p{font-size:16px; line-height:20px;}
   .details_red_left img{margin:10px 0 0 0; }
   .details_red_right{float:none; width:auto; padding:20px 0 0 0;}
   .details_red_right .person img{display:none;}
   .details_red_right .title{padding:10px; font-size:16px; line-height:16px;}
   .details_red_right .person p{font-size:13px;}
   .title_team{display:block; border-radius:5px; width:240px; margin:0 auto 20px auto; left:0; top:0px; }
   .team_member{display:none;}
   .team_img{width:60px; height:60px; margin:0 20px 0 0;}
   #tim{margin-left:20px;}
   #liliana{margin:0 auto 0 auto; width:170px; display:inline-block;}
}
@media all and (max-width:500px){

}